Browse Source

Remove pinned versions from test-requirements.txt

As we are using the upper constraints when running the release
notes task using tox, we do not need to set a specific version
and we can rely on whatever is configured in upper constraints.

Change-Id: I0e12ca5731733e2881903d4e24c7da6dd0a2f2e1
Co-Authored-By: Mohammed Naser <mnaser@vexxhost.com>
changes/95/533995/1
ZhongShengping 4 years ago
parent
commit
afcf5f5807
  1. 6
      test-requirements.txt

6
test-requirements.txt

@ -1,6 +1,6 @@
# This is required for the docs build jobs
sphinx>=1.6.2 # BSD
openstackdocstheme>=1.17.0 # Apache-2.0
sphinx # BSD
openstackdocstheme # Apache-2.0
# This is required for the releasenotes build jobs
reno>=2.5.0 # Apache-2.0
reno # Apache-2.0
Loading…
Cancel
Save